Skip to main content
GET
/
api
/
v1
/
analytics
Outbound message analytics
curl --request GET \
  --url https://app.flowella.io/api/v1/analytics \
  --header 'Authorization: Bearer <token>'
{
  "period": {
    "start": "2023-11-07T05:31:56Z",
    "end": "2023-11-07T05:31:56Z"
  },
  "outboundMessages": {
    "total": 123,
    "counts": {},
    "deliveryRate": 123,
    "readRate": 123,
    "failureRate": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://knowledge.flowella.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Organization API key (flo_…). Send as Authorization: Bearer <key>.

Query Parameters

startDate
string<date-time>
required
endDate
string<date-time>
required

Response

Analytics for period

period
object
required
outboundMessages
object
required